POST /whatsapp/conversational-automation

Set ice breakers (≤3, 80 chars), commands (≤30) and enable_welcome_message; only given fields change

POST
/whatsapp/conversational-automation

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

enable_welcome_message?boolean
prompts?array<string>
commands?array<>

Response Body

{success}

application/json
  1. response
success?boolean
message?string
Example Request
curl -X POST 'https://example.com/api/v1/whatsapp/conversational-automation' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "success": true,  "message": "string"}